@media print{
    .no_print{
        display: none;
    }
}
body
{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	margin: 0 auto;
	background-color:white;
/*
	display:none;
*/
}
.slide1 {
    margin: 0 auto;
}
.topimg {
    -webkit-animation : anim 0.3s linear 0s 1 normal;
    backface-visibility:hidden;
    -webkit-transform-style:preserve-3d; 
    -webkit-backface-visibility: hidden; 
    -moz-backface-visibility: hidden; 
    -ms-backface-visibility: hidden; 
    -webkit-filter: opacity(.9999); 
    -webkit-font-smoothing: antialiased; 
    -webkit-transform: translate3d(0, 0, 0); 
    -moz-transform: translate3d(0, 0, 0); 
    -webkit-transform: translate3d(0, 0, 0); 
    transform: translate3d(0, 0, 0); 
    -webkit-font-smoothing: subpixel-antialiased; 
    -webkit-text-stroke: 0.35px; 
    display: block;
}
#swiper_wrapper {
    overflow: hidden;
}
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    z-index: 98;
}
.swiper_background {
    position: absolute;
    background-color: rgba(255,255,255,0.6);
    z-index: 98;
}
.top_frame_left {
    position: absolute;
    cursor: pointer;
    z-index: 99;
}
.top_frame_right {
    position: absolute;
    cursor: pointer;
    z-index: 99;
}

.news_pickup_base {
    height: 100%;
}
.news_block {
    display: inline-block;
    vertical-align: top;
    height: 100%;

}
#news_base {
    height: 100%;
}
.news_type {
    display: inline-block;
    text-align: center;
}
.news_date {
    display:inline-block;
}
.pickup_block {
    display: inline-block;
    margin-left: auto;
    margin-right: 0px;
    height: 100%;

}

.brand_base {
    height: 100%;

}
#fan_base {
    display: inline-block;
}
.fan_row {
    height: 100%;
}
.fan_comments {
    height: 100%;
    display: inline-block;
}
.fan_gname {
    display: inline-block;
    height: 100%;
}
.fan_text {
    display: table-cell;
    vertical-align: middle;
}
#twitter_base {
    display: inline-block;
    vertical-align: top;
    height:100%;
}
#top_banner,#top_banner_img
{
	position:realtive;
	margin:0;
	padding:0;
}


.foundation_body,#top_btn,#swiper_wrapper,.news_pickup_base,.brand_base,.info_base
{
	margin:0 auto;
}
#top_btn_menu_img
{
	margin:0 0 0 0;
}


#top_img
{
	position:relative;
	background-color:white;
	margin:0;
	padding:0;
}

.brand_base,.info_base{
	height:auto;
	overflow:hidden
}
.brand_bt {
	float:left;
}
.brand_bt_l {
    text-align:left;
}
.brand_bt_r {
    text-align:right;
}

#special_base
{
	position:realtive;
	background-color:white;
	margin:0;
	padding:0;
	overflow:hidden;
}

#twitter_base
{
	position:relative;
	margin:0;
	padding:0;
}


#bottom_base,#bottom_base2
{
    box-shadow: 0 0px 4px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.2);
}

#news_base
{
	position:realtive;
	padding:0;
}

#news_base a
{
	text-decoration:none;
}

.news_title,.news_more2
{
	position:realtive;
	overflow:hidden;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	position: absolute;
    cursor:pointer;
}

.news_icon,.news_text
{
}

.news_icon
{
	padding-left:0;
	float:left;
}

.news_text
{
	word-wrap:break-word;
	word-break:break-all;
	float:left;
}

.news_date
{
	color:#5A1E00;
	font-weight:700;
    font-family:"UD Shin Maru Go Medium";
}
.news_type
{
	color:white;
	background-color:#F80016;
	font-weight:700;
    font-family:"UD Shin Maru Go Medium";
}

.news_descr
{
	color:#5A1E00;
    font-family:"UD Shin Maru Go Regular";
}
.news_date,.news_type,.news_descr,.fan_gname,.fan_text,.fan_text2
{
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg);
    transform: rotate(0.03deg);
}

#news_more
{
	overflow:hidden;
}

.fan_img {
    float: left;
}

.fan_comments {
    float: left;
    text-align: center;
}

.fan_gname {
    font-family:"UD Shin Maru Go Medium";
}

.fan_text {
    display: table-cell;
    vertical-align: middle;
    font-family:"UD Shin Maru Go Regular";
	color:#5A1E00;
}

.fan_text2 {
    font-family:"UD Shin Maru Go Medium";
	color:#5A1E00;
}



#top_btn_pc,#top_btn_menu,#top_btn_pc_img,#top_btn_menu_img,.info_btn,.info_btn_img
{
	position:absolute;
}
#top_btn_pc,#top_btn_pc_img,#top_btn_menu,#top_btn_menu_img,.news_btn,.news_btn_img,.info_btn,.info_btn_img
{
	text-align:center;
	padding:0;
}

#top_btn_pc a,#top_btn_menu a,.products_name a,.products_icon a,.news_btn a,.info_title a
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#top_btn_pc a:hover,#top_btn_menu a:hover,.products_name a,.products_icon a:hover,.news_btn a:hover,.info_title a:hover
{
	opacity:0.6;
	filter:alpha(opacity=60);
}
#top_btn_products,#top_btn_company_t,#top_btn_news,#top_btn_campaign,#top_btn_company,#top_btn_factory,#top_btn_recruit,#top_btn_philo {
    position:relative;
    float:left;
}
#page_base {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    display: block;
}
#wrapper {
    margin: 0 auto;
}
#bottom_base
{
	width:320px;
	position:relative;
	margin:0;
	padding:0;
}
#media_base
{
	width:320px;
	position:relative;
	margin:0;
	padding:0;
}
#bottom_base2
{
	width:320px;
	position:relative;
	margin:0;
	padding:0;
}


@media only screen and (max-width: 640px) {
#swiper_wrapper {
    width: 320px;
    overflow: hidden;
}
#swiper_base {
    margin-left: -320px;
}
.swiper-container {
    width: 960px;
    height: 180px;
}
.swiper_background,.top_frame_left,.top_frame_right {
    display: none;
}

#pick1
{
    float:left;
    width:160px;
}
#pick2
{
    float:left;
    width:320px;
}
#fan_base {
    width:320px;
    margin-top: 20px;
}
#fan_base > img {
    width:320px;
    margin-top:20px;
}
#twitter_base {
    width:320px;
    margin-top: 20px;
}
#twitter_base > img {
    width:320px;
    margin-top:20px;
}
#twitter_aka img,#twitter_boukun img,#line img,#insta img {
    width:320px;
}

.topimg {
    width: 320px;
    height: 180px;
}
#top_banner,#top_banner_img
{
	height:40px;
}

#top_btn_menu
{
	margin:-40px 0 0 280px;
}
#top_img
{
	width:320px;
    height: 180px;
}

.brand_base,.info_base{
	width:320px;
}
.brand_bt {
	width:160px;
	height:80px;
}

.brand_titleimg {
	width:320px;
}

#special_base,#special_base2
{
	width:320px;
	height:100%;
}
#pick1,#pick2,#pick1_2,#pick2_2
{
	width:160px;
}
#pick1 img,#pick2 img,#pick1_2 img,#pick2_2 img
{
	width:148px;
}
#pick1 img
{
    padding:8px 0 0 8px;
}

#pick2 img
{
    padding:8px 0 0 4px;
}
#pick1_2 img
{
    padding:0px 0 0 8px;
}

#pick2_2 img
{
    padding:0px 0 0 4px;
}

#twitter_base
{
	width:320px;
    height: 206px;
}


#twitter_aka {
	width:320px;
	height:44px;
}

#twitter_boukun {
	width:320px;
	height:44px;
}
#insta {
	width:320px;
	height:44px;
}
#line {
	width:320px;
	height:44px;
}
#bottom_base
{
	width:320px;
}
#formedia {
	width:320px;
	height:44px;
}

#news_base
{
	width:320px;
	margin:0 0 10px 0;
}

.news_title,.news_more2
{
	width:300px;
	height:90px;
    margin: 4px 0 0 10px;
}

.news_icon
{
	width:90px;
	height:71px;
	padding-top:1px;
}

.news_text
{
	width:208px;
	font-size:10px;
	margin-top:10px;
}

.news_date
{
	font-size:12px;
}
.news_type
{
	font-size:11px;
	padding:0 10px 0 10px;
}

.news_descr
{
	font-size:11px;
	margin-top:4px;
}

.news_btn
{
	margin:29px 0 0;
}
#news_more1
{
	width:320px;
	height:25px;
}
#news_more1_img
{
	margin-left:130px;
	height:25px;
}
#news_more2_img
{
	margin-top:15px;
	margin-left:110px;
	height:40px;
}

.fan_img > img {
    width: 92px;
    height: 92px;
    margin: 4px 0 0 4px;
}

.fan_border > img {
    width: 320px;
    height: 40px;
}

.fan_row {
    width: 320px;
}

.fan_img {
    width: 100px;
    height: 100px;
}

.fan_comments {
    width: 206px;
    font-size: 12px;
}

.fan_gname {
    width: 206px;
	font-size:12px;
}

.fan_text {
    display: table-cell;
    width: 206px;
    height: 60px;
	font-size:11px;
}

.fan_text2 {
    width: 206px;
    height: 20px;
	font-size:11px;
}

.fan_border > img {
    width: 320px;
    height: 12px;
}
.foundation_body {
    position:relative;
    width: 320px;
    height: 100%;
}
#top_btn {
    width: 320px;
    height: 40px;
    margin-top:40px;
}

#top_btn_products {
    margin-left: 0px;
}
#top_btn_products,#top_btn_company,#top_btn_news,#top_btn_campaign {
    width: 80px;
    height: 40px;
}
#top_btn_products > img,#top_btn_company > img,#top_btn_news > img,#top_btn_campaign > img {
    width: 80px;
    height: 40px;
}

#bottom_base {
    width: 100%;
    background: rgba(255,255,255,0.9);
}
#bottom_base_inner {
    width: 320px;
    margin: 0 auto;
    position: relative;
    height: 84px;
}
#bottom_base2 {
    display:none;
}
.wrapper_st,#wrapper_s {
    display:block;
}
.wrapper_rt,#wrapper_r {
    display:none;
}

}
@media only screen and (min-width: 641px) {
.swiper_background,.top_frame_left,.top_frame_right {
    display: block;
}

#swiper_wrapper {
    width: 88vw;
}
#swiper_base {
    margin-left: -38.5vw;
}
.swiper-container {
    width: 165vw;
    height: 30.9375vw;
}
.swiper_background {
    width: 16.5vw;
    height: 30.9375vw;
    margin-top: -30.9375vw;
    margin-left: 38.5vw;
}
.swiper_bk_l {
    margin-left: 38.5vw;
}
.swiper_bk_r {
    margin-left: 110vw;
}
.top_frame_left {
    width: 3.4375vw;
    height: 3.4375vw;
    margin: -17.1875vw 0 0 53.28125vw;
}
.top_frame_right {
    width: 3.4375vw;
    height: 3.4375vw;
    margin: -17.1875vw 0 0 108.28125vw;
}

.news_pickup_base {
    width: 88vw;
    margin-top: 1.71875vw;
}
.news_block {
    width: 60.5vw;
}
.news_block > img {
    width: 59.640625vw;
    margin-top: 1.71875vw;

}
.news_title {
    width: 59.125vw;
    height: 10.3125vw;
}
#news_base {
    width: 59.125vw;
    margin: 0.7734375vw 0 0 0;
}
.news_img_bk {
    width: 59.125vw;
    height: 10.3125vw;
    margin: 0 0 0.6875vw 0;
}
.news_icon {
    width: 9.8828125vw;
    height: 9.8828125vw;
    margin: 0.2578125vw 0 0 0.2578125vw;
}
.news_icon > img {
    width: 9.8828125vw;
    height: 9.8828125vw;
}
.news_text {
    width: 48.8125vw;
    height: 10.3125vw;
}
.news_type {
    min-width: 6.875vw;
    height: 2.40625vw;
    margin-top: 1.375vw;
    font-size: 1.375vw;
}
.news_date {
    width: 16.15625vw;
    height: 3.09375vw;
    font-size: 1.71875vw;
    margin-top: 0.171875vw;
}
.news_descr {
    width: 47.78125vw;
    height: 6.015625vw;
    font-size: 1.546875vw;
}
.news_img_more {
    width: 15.984375vw;
    height: 3.4375vw;
    margin-left: 42.96875vw;
}
.pickup_block {
    width: 27.5vw;

}
.pickup_block > img {
    width: 27.5vw;
    margin-top: 1.890625vw;

}
#special_base2
{
	margin-top:0.6875vw;
}
#pick1
{
    width:27.5vw;
}
#pick1 img
{
    width:27.5vw;
    margin: 0.6875vw 0 0.6875vw 0;
}
#pick1_2
{
    width:27.5vw;
}
#pick1_2 img
{
    width:27.5vw;
    margin: 0 0 0.6875vw 0;
}

#pick2
{
    width:27.5vw;
}

.brand_base,.info_base {
    width: 88vw;
    height: 100%;
}
.brand_base {
    margin-top: 1.890625vw;
}
.brand_base > img {
    width: 88vw;
    margin-top: 1.890625vw;

}
.brand_bt {
    width: 21.484375vw;
    height: 9.625vw;
    margin-top: 0.6875vw;
}
.brand_bt img {
    width: 21.484375vw;
    height: 9.625vw;

}
.brand_bt2 {
    width: 43.65625vw;
    height: 9.625vw;

}
.brand_bt2 img {
    width: 43.65625vw;
    height: 9.625vw;

}
.brand_bt_r {
    margin-right: 0.6875vw;
}

#fan_base {
    width:43.65625vw;
    margin-top: 3.4375vw;
}
#fan_base > img {
    width:43.65625vw;
    margin-top:1.71875vw;
}
.fan_img {
    width: 11.859375vw;
    height: 11.859375vw;
}
.fan_row {
    width: 41.25vw;
    margin-left: 1.203125vw;
}
.fan_border {
    width: 41.25vw;
    margin-left: 1.203125vw;
}
.fan_img img {
    width: 11.859375vw;
    height: 11.859375vw;
}
.fan_comments {
    width: 29.390625vw;
}
.fan_text {
    width: 29.390625vw;
    height: 9.7109375vw;
    font-size: 1.546875vw;
}
.fan_gname {
    font-size: 1.375vw;
}
.fan_text2 {
    font-size: 1.375vw;
    margin-bottom: 0.34375vw;
}
#twitter_base {
    width:41.25vw;
    margin-left: 3.09375vw;
    margin-top: 3.4375vw;
}
#twitter_base > img {
    width:41.25vw;
    margin-top:1.71875vw;
}
#twitter_aka {
	width:41.25vw;
	height:6.1875vw;
}

#twitter_boukun {
	width:41.25vw;
	height:6.1875vw;
}
#insta {
	width:41.25vw;
	height:6.1875vw;
}
#line {
	width:41.25vw;
	height:6.1875vw;
}
.topimg {
    width: 55vw;
    height: 30.9375vw;
}
.foundation_body {
    position:relative;
    width: 88vw;
    height: 100%;
}
#top_btn {
    width: 88vw;
    height: 5.328125vw;
    margin-top:56px;
}
#top_btn > img {
    width: 15.46875vw;
    height: 5.328125vw;
}

#top_btn_products {
    margin-left: 9.625vw;
}
#top_btn_products,#top_btn_company,#top_btn_news,#top_btn_campaign {
    width: 17.1875vw;
    height: 5.328125vw;
}

#bottom_base {
    display:none;
}
#bottom_base2 {
    width: 100%;
    background: rgba(255,255,255,0.9);
}
#bottom_base2_inner {
    width: 88vw;
    margin: 0 auto;
}
.wrapper_st,#wrapper_s {
    display:none;
}
.wrapper_rt,#wrapper_r {
    display:block;
}
}
@media print, screen and (min-width: 1160px) {

.swiper_background,.top_frame_left,.top_frame_right {
    display: block;
}
#swiper_wrapper {
    width: 1024px;
    overflow: hidden;
}
#swiper_base {
    margin-left: -448px;
}
.swiper-container {
    width: 1920px;
    height: 360px;
}
.swiper_background {
    width: 192px;
    height: 360px;
    margin-top: -360px;
    margin-left: 448px;
}
.swiper_bk_l {
    margin-left: 448px;
}
.swiper_bk_r {
    margin-left: 1280px;
}
.top_frame_left {
    width: 40px;
    height: 40px;
    margin: -200px 0 0 620px;
}
.top_frame_right {
    width: 40px;
    height: 40px;
    margin: -200px 0 0 1260px;
}

.news_pickup_base {
    width: 1024px;
    margin-top: 20px;
}
.news_block {
    width: 704px;

}
.news_block > img {
    width: 694px;
    margin-top: 20px;

}
.news_title {
    width: 688px;
    height: 120px;
}
#news_base {
    width: 688px;
    margin: 9px 0 0 0;
}
.news_img_bk {
    width: 688px;
    height: 120px;
    margin: 0 0 8px 0;
}
.news_icon {
    width: 115px;
    height: 115px;
    margin: 3px 0 0 3px;
}
.news_icon > img {
    width: 115px;
    height: 115px;
}
.news_text {
    width: 568px;
    height: 120px;
}
.news_type {
    min-width: 80px;
    height: 28px;
    margin-top: 16px;
    font-size: 16px;
}
.news_date {
    width: 188px;
    height: 36px;
    font-size: 20px;
    margin-top: 2px;
}
.news_descr {
    width: 556px;
    height: 70px;
    font-size: 18px;
}
.news_img_more {
    width: 186px;
    height: 40px;
    margin-left: 500px;
}
.pickup_block {
    width: 320px;

}
.pickup_block > img {
    width: 320px;
    margin-top: 22px;

}

#special_base2
{
	margin-top:8px;
}

#pick1
{
    width:320px;
}
#pick1 img
{
    width:320px;
    margin: 8px 0 8px 0;
}
#pick1_2
{
    width:320px;
}
#pick1_2 img
{
    width:320px;
    margin: 0px 0 8px 0;
}

#pick2
{
    width:320px;
}

.brand_base,.info_base {
    width: 1024px;
    height: 100%;

}
.brand_base {
    margin-top: 22px;

}
.brand_base > img {
    width: 1024px;
    margin-top: 22px;

}
.brand_bt {
    width: 250px;
    height: 112px;
    margin-top: 8px;
}
.brand_bt img {
    width: 250px;
    height: 112px;

}
.brand_bt2 {
    width: 508px;
    height: 112px;

}
.brand_bt2 img {
    width: 508px;
    height: 112px;

}
.brand_bt_r {
    margin-right: 8px;
}

#fan_base {
    width:508px;
    margin-top: 40px;
}
#fan_base > img {
    width:508px;
    margin-top:20px;
}
.fan_img {
    width: 138px;
    height: 138px;
}
.fan_row {
    width: 480px;
    margin-left: 14px;
}
.fan_border {
    width: 480px;
    margin-left: 14px;
}
.fan_img img {
    width: 138px;
    height: 138px;
}
.fan_comments {
    width: 342px;
}
.fan_gname {
    font-size: 16px;
}
.fan_text {
    width: 342px;
    height: 113px;
    font-size: 18px;
}
.fan_text2 {
    font-size: 16px;
    margin-bottom: 4px;
}
#twitter_base {
    width:480px;
    margin-left: 36px;
    margin-top: 40px;
}
#twitter_base > img {
    width:480px;
    margin-top:20px;
}
#twitter_aka {
	width:480px;
	height:72px;
}

#twitter_boukun {
	width:480px;
	height:72px;
}
#insta {
	width:480px;
	height:72px;
}
#line {
	width:480px;
	height:72px;
}

.topimg {
    width: 640px;
    height: 360px;
}
.foundation_body {
    position:relative;
    width: 1024px;
    height: 100%;
}
#top_btn {
    width: 1024px;
    height: 62px;
    margin-top:56px;
}
#top_btn > img {
    width: 200px;
    height: 62px;
}

#top_btn_products {
    margin-left: 112px;
}
#top_btn_products,#top_btn_company,#top_btn_news,#top_btn_campaign {
    width: 200px;
    height: 62px;
}
#bottom_base {
    display:none;
}
#bottom_base2 {
    width: 100%;
    background: rgba(255,255,255,0.9);
}
#bottom_base2_inner {
    width: 1024px;
    margin: 0 auto;
}
.wrapper_st,#wrapper_s {
    display:none;
}
.wrapper_rt,#wrapper_r {
    display:block;
}
}


a:link { color: #5a1e00; }
a:visited { color: #5a1e00; }
a:hover { color: #5a1e00; }
a:active { color: #5a1e00; }
